	AnimDraw[playerid] = TextDrawCreate(401.00, 419.00, "~w~Press ~g~Enter~w~ to stop animation");
	TextDrawBackgroundColor(AnimDraw[playerid], 0x000000FF);
	TextDrawFont(AnimDraw[playerid], 2);
	TextDrawSetOutline(AnimDraw[playerid], 1);
	TextDrawLetterSize(AnimDraw[playerid], 0.300000, 1.250000);
	TextDrawColor(AnimDraw[playerid], 0x0095B6FF);
	TextDrawSetProportional(AnimDraw[playerid], 1);
 	
 	GPSON[playerid] = TextDrawCreate(68.0, 315,"GPS On");
	TextDrawAlignment(GPSON [playerid],0);
	TextDrawBackgroundColor(GPSON [playerid],0x000000FF);
	TextDrawFont(GPSON [playerid],1);
	TextDrawSetOutline(GPSON [playerid], 1);
	TextDrawLetterSize(GPSON [playerid],0.3100,1.300);
	TextDrawColor(GPSON [playerid],0xFFFF00AA);
	TextDrawSetProportional(GPSON [playerid],1);
	
	RECON[playerid] = CreatePlayerTextDraw(playerid, 425.000000, 250.000000, "_");
	PlayerTextDrawFont(playerid, RECON[playerid], 2);
	PlayerTextDrawColor(playerid, RECON[playerid],-1);
	PlayerTextDrawSetOutline(playerid, RECON[playerid], 0);
	PlayerTextDrawLetterSize(playerid, RECON[playerid], 0.410000, 1.000000);
	PlayerTextDrawSetOutline(playerid, RECON[playerid],1);
	PlayerTextDrawSetProportional(playerid, RECON[playerid], 1);
	PlayerTextDrawAlignment(playerid, RECON[playerid], 1);
	PlayerTextDrawSetShadow(playerid, RECON[playerid], 0);
	PlayerTextDrawBackgroundColor(playerid, RECON[playerid], 51);
	PlayerTextDrawUseBox(playerid,RECON[playerid], 1);
	PlayerTextDrawBoxColor(playerid,RECON[playerid], 100);
	//Водолаза
	JobStats[playerid][0] = CreatePlayerTextDraw(playerid, 537.847656, 173.083312, "box");
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][0], 0.000000, 8.219619);
	PlayerTextDrawTextSize(playerid, JobStats[playerid][0], 620.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][0], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][0], -1);
	PlayerTextDrawUseBox(playerid, JobStats[playerid][0], 1);
	PlayerTextDrawBoxColor(playerid, JobStats[playerid][0], 122);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][0], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][0], 0);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][0], 255);
	PlayerTextDrawFont(playerid, JobStats[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][0], 0);

	JobStats[playerid][1] = CreatePlayerTextDraw(playerid, 537.847961, 173.083404, "box");
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][1], 0.000000, 0.910690);
	PlayerTextDrawTextSize(playerid, JobStats[playerid][1], 620.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][1], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][1], -1);
	PlayerTextDrawUseBox(playerid, JobStats[playerid][1], 1);
	PlayerTextDrawBoxColor(playerid, JobStats[playerid][1], 78950143);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][1], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][1], 0);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][1], 255);
	PlayerTextDrawFont(playerid, JobStats[playerid][1], 1);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][1], 1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][1], 0);

	JobStats[playerid][2] = CreatePlayerTextDraw(playerid, 543.001708, 169.000015, "Statistics");
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][2], 0.296925, 1.570833);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][2], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][2], -1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][2], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][2], 1);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][2], 255);
	PlayerTextDrawFont(playerid, JobStats[playerid][2], 2);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][2], 1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][2], 0);

	JobStats[playerid][3] = CreatePlayerTextDraw(playerid, 530.183227, 199.916732, "");
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][3], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, JobStats[playerid][3], 48.000000, 57.000000);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][3], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][3], -1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][3], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][3], 0);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][3], 0);
	PlayerTextDrawFont(playerid, JobStats[playerid][3], 5);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][3], 0);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][3], 0);
	PlayerTextDrawSetPreviewModel(playerid, JobStats[playerid][3], 1577);
	PlayerTextDrawSetPreviewRot(playerid, JobStats[playerid][3], 90.000000, 0.000000, 0.000000, 1.000000);

	JobStats[playerid][4] = CreatePlayerTextDraw(playerid, 536.273986, 154.999984, "");
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][4], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, JobStats[playerid][4], 39.000000, 82.000000);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][4], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][4], -1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][4], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][4], 0);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][4], 0);
	PlayerTextDrawFont(playerid, JobStats[playerid][4], 5);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][4], 0);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][4], 0);
	PlayerTextDrawSetPreviewModel(playerid, JobStats[playerid][4], 1010);
	PlayerTextDrawSetPreviewRot(playerid, JobStats[playerid][4], 270.000000, 0.000000, 0.000000, 1.000000);

	JobStats[playerid][5] = CreatePlayerTextDraw(playerid, 580.015136, 188.249984, "_");//Воздух
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][5], 0.400937, 2.410833);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][5], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][5], 78950143);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][5], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][5], 0);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][5], 255);
	PlayerTextDrawFont(playerid, JobStats[playerid][5], 2);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][5], 1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][5], 0);

	JobStats[playerid][6] = CreatePlayerTextDraw(playerid, 591.259643, 221.499954, "_");//Предметы
	PlayerTextDrawLetterSize(playerid, JobStats[playerid][6], 0.400937, 2.410833);
	PlayerTextDrawAlignment(playerid, JobStats[playerid][6], 1);
	PlayerTextDrawColor(playerid, JobStats[playerid][6], 78950143);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][6], 0);
	PlayerTextDrawSetOutline(playerid, JobStats[playerid][6], 0);
	PlayerTextDrawBackgroundColor(playerid, JobStats[playerid][6], 255);
	PlayerTextDrawFont(playerid, JobStats[playerid][6], 2);
	PlayerTextDrawSetProportional(playerid, JobStats[playerid][6], 1);
	PlayerTextDrawSetShadow(playerid, JobStats[playerid][6], 0);
	//ПТС
	CarPTS[playerid][0] = CreatePlayerTextDraw(playerid, 252.518310, 143.333297, "box");
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][0], 0.000000, 25.039527);
	PlayerTextDrawTextSize(playerid, CarPTS[playerid][0], 388.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][0], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][0], -1);
	PlayerTextDrawUseBox(playerid, CarPTS[playerid][0], 1);
	PlayerTextDrawBoxColor(playerid, CarPTS[playerid][0], 120);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][0], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][0], 0);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][0], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][0], 0);

	CarPTS[playerid][1] = CreatePlayerTextDraw(playerid, 250.475738, 141.000030, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][1], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, CarPTS[playerid][1], 140.000000, 16.000000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][1], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][1], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][1], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][1], 0);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][1], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][1], 4);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][1], 0);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][1], 0);

	CarPTS[playerid][2] = CreatePlayerTextDraw(playerid, 250.475738, 355.083435, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][2], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, CarPTS[playerid][2], 140.000000, 16.000000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][2], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][2], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][2], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][2], 0);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][2], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][2], 4);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][2], 0);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][2], 0);
	PlayerTextDrawSetSelectable(playerid, CarPTS[playerid][2], true);

	CarPTS[playerid][3] = CreatePlayerTextDraw(playerid, 252.349853, 159.083297, "");
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][3], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, CarPTS[playerid][3], 136.000000, 111.000000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][3], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][3], -1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][3], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][3], 0);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][3], 78949920);
	PlayerTextDrawFont(playerid, CarPTS[playerid][3], 5);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][3], 0);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][3], 0);
	PlayerTextDrawSetPreviewModel(playerid, CarPTS[playerid][3], 560);
	PlayerTextDrawSetPreviewRot(playerid, CarPTS[playerid][3], -10.000000, 0.000000, -20.000000, 1.000000);
	PlayerTextDrawSetPreviewVehCol(playerid, CarPTS[playerid][3], 1, 1);

	CarPTS[playerid][4] = CreatePlayerTextDraw(playerid, 253.455352, 272.833343, "_");//Name:_Kim_Kallstrom
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][4], 0.200000, 1.436666);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][4], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][4], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][4], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][4], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][4], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][4], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][4], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][4], 0);

	CarPTS[playerid][5] = CreatePlayerTextDraw(playerid, 253.455261, 287.416656, "_");//Date:_29.12.2015
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][5], 0.200000, 1.600000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][5], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][5], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][5], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][5], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][5], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][5], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][5], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][5], 0);

	CarPTS[playerid][6] = CreatePlayerTextDraw(playerid, 253.923751, 301.416656, "model:_Sultan");//model:_Sultan
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][6], 0.200000, 1.600000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][6], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][6], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][6], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][6], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][6], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][6], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][6], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][6], 0);

	CarPTS[playerid][7] = CreatePlayerTextDraw(playerid, 254.392105, 314.833312, "_");//CLASS:_EConomy
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][7], 0.200000, 1.600000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][7], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][7], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][7], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][7], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][7], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][7], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][7], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][7], 0);

	CarPTS[playerid][8] = CreatePlayerTextDraw(playerid, 254.860778, 329.416687, "_");//Car_Nmber:_X_777_XX
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][8], 0.200000, 1.600000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][8], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][8], 78950143);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][8], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][8], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][8], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][8], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][8], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][8], 0);

	CarPTS[playerid][9] = CreatePlayerTextDraw(playerid, 301.713134, 142.166687, "PTS");
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][9], 0.400000, 1.600000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][9], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][9], -2139062017);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][9], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][9], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][9], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][9], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][9], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][9], 0);

	CarPTS[playerid][10] = CreatePlayerTextDraw(playerid, 294.685211, 356.250091, "CLOSE");
	PlayerTextDrawLetterSize(playerid, CarPTS[playerid][10], 0.400000, 1.600000);
	PlayerTextDrawAlignment(playerid, CarPTS[playerid][10], 1);
	PlayerTextDrawColor(playerid, CarPTS[playerid][10], -2139062017);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][10], 0);
	PlayerTextDrawSetOutline(playerid, CarPTS[playerid][10], 1);
	PlayerTextDrawBackgroundColor(playerid, CarPTS[playerid][10], 255);
	PlayerTextDrawFont(playerid, CarPTS[playerid][10], 2);
	PlayerTextDrawSetProportional(playerid, CarPTS[playerid][10], 1);
	PlayerTextDrawSetShadow(playerid, CarPTS[playerid][10], 0);
	//Поупка кара в автосалоне
	BuyingCar[playerid][0] = CreatePlayerTextDraw(playerid, 7.481740, 181.250000, "box");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][0], 0.000000, 12.998535);
	PlayerTextDrawTextSize(playerid, BuyingCar[playerid][0], 165.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][0], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][0], -1);
	PlayerTextDrawUseBox(playerid, BuyingCar[playerid][0], 1);
	PlayerTextDrawBoxColor(playerid, BuyingCar[playerid][0], 79);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][0], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][0], 0);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][0], 0);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][0], 0);

	BuyingCar[playerid][1] = CreatePlayerTextDraw(playerid, 7.950256, 181.250061, "box");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][1], 0.000000, 1.285507);
	PlayerTextDrawTextSize(playerid, BuyingCar[playerid][1], 165.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][1], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][1], 16777215);
	PlayerTextDrawUseBox(playerid, BuyingCar[playerid][1], 1);
	PlayerTextDrawBoxColor(playerid, BuyingCar[playerid][1], 16777048);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][1], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][1], 0);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][1], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][1], 1);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][1], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][1], 0);

	BuyingCar[playerid][2] = CreatePlayerTextDraw(playerid, 42.152297, 178.916687, "buying_a_car");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][2], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][2], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][2], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][2], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][2], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][2], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][2], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][2], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][2], 0);

	BuyingCar[playerid][3] = CreatePlayerTextDraw(playerid, 13.572509, 198.166687, "MODEL:");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][3], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][3], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][3], 16777215);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][3], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][3], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][3], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][3], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][3], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][3], 0);

	BuyingCar[playerid][4] = CreatePlayerTextDraw(playerid, 13.103985, 211.583404, "CLASS:");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][4], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][4], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][4], 16777215);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][4], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][4], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][4], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][4], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][4], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][4], 0);

	BuyingCar[playerid][5] = CreatePlayerTextDraw(playerid, 13.572502, 226.166656, "MAX.FUEL:");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][5], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][5], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][5], 16777215);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][5], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][5], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][5], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][5], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][5], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][5], 0);

	BuyingCar[playerid][6] = CreatePlayerTextDraw(playerid, 52.459747, 262.333282, "_");//ЦЕНА АВТО
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][6], 0.400000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][6], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][6], 16711935);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][6], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][6], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][6], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][6], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][6], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][6], 0);

	BuyingCar[playerid][7] = CreatePlayerTextDraw(playerid, 13.572525, 240.166687, "CONS.:");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][7], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][7], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][7], 16777215);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][7], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][7], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][7], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][7], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][7], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][7], 0);

	BuyingCar[playerid][8] = CreatePlayerTextDraw(playerid, 92.283996, 197.000015, "_");//Название авто
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][8], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][8], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][8], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][8], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][8], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][8], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][8], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][8], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][8], 0);

	BuyingCar[playerid][9] = CreatePlayerTextDraw(playerid, 92.284072, 210.416702, "_");//Класс авто
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][9], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][9], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][9], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][9], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][9], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][9], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][9], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][9], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][9], 0);

	BuyingCar[playerid][10] = CreatePlayerTextDraw(playerid, 92.284042, 225.000030, "_");//Объем бака авто
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][10], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][10], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][10], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][10], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][10], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][10], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][10], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][10], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][10], 0);

	BuyingCar[playerid][11] = CreatePlayerTextDraw(playerid, 92.284027, 240.750000, "_");//Расход топливо на 100км
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][11], 0.300000, 1.600000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][11], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][11], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][11], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][11], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][11], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][11], 2);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][11], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][11], 0);

	BuyingCar[playerid][12] = CreatePlayerTextDraw(playerid, 43.389465, 286.833404, "ld_pool:ball");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][12], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, BuyingCar[playerid][12], 82.000000, 28.000000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][12], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][12], -2139062017);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][12], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][12], 0);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][12], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][12], 4);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][12], 0);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][12], 0);
	PlayerTextDrawSetSelectable(playerid, BuyingCar[playerid][12], true);

	BuyingCar[playerid][13] = CreatePlayerTextDraw(playerid, -1.588546, 257.866668, "");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][13], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, BuyingCar[playerid][13], 44.000000, 47.000000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][13], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][13], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][13], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][13], 0);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][13], 0);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][13], 5);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][13], 0);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][13], 0);
	PlayerTextDrawSetSelectable(playerid, BuyingCar[playerid][13], true);
	PlayerTextDrawSetPreviewModel(playerid, BuyingCar[playerid][13], 19134);
	PlayerTextDrawSetPreviewRot(playerid, BuyingCar[playerid][13], 0.000000, 90.000000, 90.000000, 1.000000);
	
	BuyingCar[playerid][14] = CreatePlayerTextDraw(playerid, 128.660324, 256.499969, "");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][14], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, BuyingCar[playerid][14], 44.000000, 47.000000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][14], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][14], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][14], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][14], 0);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][14], 0);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][14], 5);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][14], 0);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][14], 0);
	PlayerTextDrawSetSelectable(playerid, BuyingCar[playerid][14], true);
	PlayerTextDrawSetPreviewModel(playerid, BuyingCar[playerid][14], 19134);
	PlayerTextDrawSetPreviewRot(playerid, BuyingCar[playerid][14], 0.000000, 270.000000, 90.000000, 1.000000);

	BuyingCar[playerid][15] = CreatePlayerTextDraw(playerid, 151.149322, 179.500000, "LD_CHAT:thumbdn");//Крестик закрытия
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][15], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, BuyingCar[playerid][15], 15.000000, 15.000000);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][15], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][15], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][15], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][15], 0);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][15], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][15], 4);
	PlayerTextDrawSetSelectable(playerid, BuyingCar[playerid][15], true);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][15], 0);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][15], 0);
	
	BuyingCar[playerid][16] = CreatePlayerTextDraw(playerid, 69.326522, 290.333282, "buy");
	PlayerTextDrawLetterSize(playerid, BuyingCar[playerid][16], 0.516193, 2.107500);
	PlayerTextDrawAlignment(playerid, BuyingCar[playerid][16], 1);
	PlayerTextDrawColor(playerid, BuyingCar[playerid][16], -1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][16], 0);
	PlayerTextDrawSetOutline(playerid, BuyingCar[playerid][16], 1);
	PlayerTextDrawBackgroundColor(playerid, BuyingCar[playerid][16], 255);
	PlayerTextDrawFont(playerid, BuyingCar[playerid][16], 3);
	PlayerTextDrawSetProportional(playerid, BuyingCar[playerid][16], 1);
	PlayerTextDrawSetShadow(playerid, BuyingCar[playerid][16], 0);
	//Инвентарь
	INVENTORY[playerid][0] = CreatePlayerTextDraw(playerid, 21.537439, 148.000000, "box");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][0], 0.000000, 21.994140);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][0], 119.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][0], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][0], -1);
	PlayerTextDrawUseBox(playerid, INVENTORY[playerid][0], 1);
	PlayerTextDrawBoxColor(playerid, INVENTORY[playerid][0], 118);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][0], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][0], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][0], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][0], 0);

	INVENTORY[playerid][1] = CreatePlayerTextDraw(playerid, 19.494918, 145.666671, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][1], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][1], 101.000000, 13.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][1], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][1], 78950143);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][1], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][1], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][1], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][1], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][1], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][1], 0);

	INVENTORY[playerid][2] = CreatePlayerTextDraw(playerid, 30.907806, 142.166732, "your_accessories");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][2], 0.209780, 1.885833);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][2], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][2], -2139062017);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][2], 1);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][2], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][2], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][2], 2);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][2], 1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][2], 1);

	INVENTORY[playerid][3] = CreatePlayerTextDraw(playerid, 21.837511, 160.833343, "");//СКИН
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][3], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][3], 96.000000, 100.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][3], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][3], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][3], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][3], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][3], 78949968);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][3], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][3], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][3], 0);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][3], 294);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][3], 0.000000, 0.000000, 326.000000, 1.000000);

	INVENTORY[playerid][4] = CreatePlayerTextDraw(playerid, 21.837539, 264.083282, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][4], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][4], 31.000000, 34.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][4], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][4], 78950058);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][4], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][4], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][4], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][4], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][4], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][4], 0);

	INVENTORY[playerid][5] = CreatePlayerTextDraw(playerid, 54.634017, 264.083099, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][5], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][5], 31.000000, 34.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][5], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][5], 78950058);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][5], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][5], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][5], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][5], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][5], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][5], 0);

	INVENTORY[playerid][6] = CreatePlayerTextDraw(playerid, 86.961975, 264.083190, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][6], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][6], 31.000000, 34.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][6], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][6], 78950058);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][6], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][6], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][6], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][6], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][6], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][6], 0);

	INVENTORY[playerid][7] = CreatePlayerTextDraw(playerid, 21.837539, 299.666473, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][7], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][7], 31.000000, 34.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][7], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][7], 78950058);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][7], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][7], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][7], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][7], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][7], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][7], 0);

	INVENTORY[playerid][8] = CreatePlayerTextDraw(playerid, 54.634017, 299.666442, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][8], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][8], 31.000000, 34.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][8], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][8], 78950058);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][8], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][8], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][8], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][8], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][8], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][8], 0);

	INVENTORY[playerid][9] = CreatePlayerTextDraw(playerid, 86.961975, 299.666442, "LD_SPAC:white");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][9], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][9], 31.000000, 34.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][9], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][9], 78950058);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][9], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][9], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][9], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][9], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][9], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][9], 0);

	INVENTORY[playerid][10] = CreatePlayerTextDraw(playerid, 19.494918, 336.416748, "LD_SPAC:white");//Закрыть
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][10], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][10], 101.000000, 13.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][10], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][10], 78950143);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][10], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][10], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][10], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][10], 4);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][10], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][10], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][10], true);

	INVENTORY[playerid][11] = CreatePlayerTextDraw(playerid, 46.368972, 335.250000, "close");
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][11], 0.400000, 1.600000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][11], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][11], -2139062017);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][11], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][11], 1);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][11], 255);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][11], 2);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][11], 1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][11], 0);

	INVENTORY[playerid][12] = CreatePlayerTextDraw(playerid, 88.704566, 302.100128, "");//Информация
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][12], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][12], 27.000000, 29.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][12], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][12], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][12], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][12], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][12], 96);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][12], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][12], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][12], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][12], true);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][12], 1239);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][12], 0.000000, 0.000000, 180.000000, 1.000000);
	
	INVENTORY[playerid][13] = CreatePlayerTextDraw(playerid, 56.408077, 301.818878, "");//Объект сумки
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][13], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][13], 27.000000, 29.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][13], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][13], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][13], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][13], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][13], 96);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][13], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][13], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][13], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][13], true);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][13], 1210);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][13], 0.000000, 0.000000, 0.000000, 1.000000);//
	
	INVENTORY[playerid][14] = CreatePlayerTextDraw(playerid, 23.611595, 266.416687, "");//Очки 1 верхняя левая
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][14], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][14], 27.000000, 29.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][14], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][14], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][14], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][14], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][14], 96);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][14], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][14], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][14], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][14], true);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][14], 19037);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][14], 0.000000, 0.000000, 47.000000, 1.000000);

	INVENTORY[playerid][15] = CreatePlayerTextDraw(playerid, 56.408077, 266.416717, "");// 2 верхняя
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][15], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][15], 27.000000, 29.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][15], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][15], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][15], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][15], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][15], 96);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][15], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][15], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][15], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][15], true);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][15], 19037);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][15], 0.000000, 0.000000, 47.000000, 1.000000);
	
	INVENTORY[playerid][16] = CreatePlayerTextDraw(playerid, 88.736038, 266.416717, "");//верхняя правая
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][16], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][16], 27.000000, 29.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][16], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][16], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][16], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][16], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][16], 96);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][16], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][16], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][16], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][16], true);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][16], 19037);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][16], 0.000000, 0.000000, 47.000000, 1.000000);

	INVENTORY[playerid][17] = CreatePlayerTextDraw(playerid, 23.880115, 301.833374, "");//нижняя левая
	PlayerTextDrawLetterSize(playerid, INVENTORY[playerid][17], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, INVENTORY[playerid][17], 27.000000, 29.000000);
	PlayerTextDrawAlignment(playerid, INVENTORY[playerid][17], 1);
	PlayerTextDrawColor(playerid, INVENTORY[playerid][17], -1);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][17], 0);
	PlayerTextDrawSetOutline(playerid, INVENTORY[playerid][17], 0);
	PlayerTextDrawBackgroundColor(playerid, INVENTORY[playerid][17], 96);
	PlayerTextDrawFont(playerid, INVENTORY[playerid][17], 5);
	PlayerTextDrawSetProportional(playerid, INVENTORY[playerid][17], 0);
	PlayerTextDrawSetShadow(playerid, INVENTORY[playerid][17], 0);
	PlayerTextDrawSetSelectable(playerid, INVENTORY[playerid][17], true);
	PlayerTextDrawSetPreviewModel(playerid, INVENTORY[playerid][17], 19037);
	PlayerTextDrawSetPreviewRot(playerid, INVENTORY[playerid][17], 0.000000, 0.000000, 47.000000, 1.000000);
	//ALKATRAZ
	Arrested_Alkatraz[playerid][0] = CreatePlayerTextDraw(playerid, -1.888688, -3.666656, "box");//Черный Бокс!!!
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][0], 0.000000, 50.573928);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][0], 661.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][0], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][0], -1);
	PlayerTextDrawUseBox(playerid, Arrested_Alkatraz[playerid][0], 1);
	PlayerTextDrawBoxColor(playerid, Arrested_Alkatraz[playerid][0], 255);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][0], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][0], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][0], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][0], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][0], 0);
	PlayerTextDrawSetSelectable(playerid, Arrested_Alkatraz[playerid][0], true);

	Arrested_Alkatraz[playerid][1] = CreatePlayerTextDraw(playerid, 0.453916, 149.166702, "box");//Серый Бокс
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][1], 0.000000, 11.265007);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][1], 639.000000, 0.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][1], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][1], -1);
	PlayerTextDrawUseBox(playerid, Arrested_Alkatraz[playerid][1], 1);
	PlayerTextDrawBoxColor(playerid, Arrested_Alkatraz[playerid][1], -2139062017);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][1], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][1], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][1], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][1], 1);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][1], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][1], 0);

	Arrested_Alkatraz[playerid][2] = CreatePlayerTextDraw(playerid, -174.004333, 82.666656, "");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][2], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][2], 986.000000, 216.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][2], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][2], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][2], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][2], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][2], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][2], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][2], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][2], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][2], 985);//Решетка
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][2], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][3] = CreatePlayerTextDraw(playerid, 162.393875, 245.416625, "");//Звезда 1
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][3], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][3], 68.000000, 71.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][3], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][3], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][3], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][3], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][3], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][3], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][3], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][3], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][3], 1247);
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][3], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][4] = CreatePlayerTextDraw(playerid, 212.057113, 245.416610, ""); //Звезда 2
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][4], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][4], 68.000000, 71.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][4], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][4], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][4], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][4], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][4], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][4], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][4], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][4], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][4], 1247);
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][4], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][5] = CreatePlayerTextDraw(playerid, 262.188934, 245.416595, "");//Звезда 3
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][5], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][5], 68.000000, 71.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][5], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][5], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][5], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][5], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][5], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][5], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][5], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][5], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][5], 1247);
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][5], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][6] = CreatePlayerTextDraw(playerid, 313.726684, 245.416671, "");//Звезда 4
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][6], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][6], 68.000000, 71.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][6], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][6], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][6], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][6], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][6], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][6], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][6], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][6], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][6], 1247);
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][6], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][7] = CreatePlayerTextDraw(playerid, 363.390045, 245.416610, "");//Звезда 5
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][7], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][7], 68.000000, 71.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][7], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][7], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][7], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][7], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][7], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][7], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][7], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][7], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][7], 1247);
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][7], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][8] = CreatePlayerTextDraw(playerid, 413.053466, 245.416641, "");//Звезда 6
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][8], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][8], 68.000000, 71.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][8], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][8], -1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][8], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][8], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][8], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][8], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][8], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][8], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][8], 1247);
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][8], 0.000000, 0.000000, 0.000000, 1.000000);

	Arrested_Alkatraz[playerid][9] = CreatePlayerTextDraw(playerid, 83.382171, 158.500000, "A");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][9], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][9], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][9], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][9], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][9], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][9], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][9], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][9], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][9], 0);

	Arrested_Alkatraz[playerid][10] = CreatePlayerTextDraw(playerid, 115.241607, 158.499984, "L");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][10], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][10], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][10], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][10], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][10], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][10], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][10], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][10], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][10], 0);

	Arrested_Alkatraz[playerid][11] = CreatePlayerTextDraw(playerid, 139.604705, 158.500015, "K");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][11], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][11], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][11], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][11], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][11], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][11], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][11], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][11], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][11], 0);

	Arrested_Alkatraz[playerid][12] = CreatePlayerTextDraw(playerid, 172.401184, 158.500030, "a");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][12], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][12], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][12], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][12], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][12], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][12], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][12], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][12], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][12], 0);

	Arrested_Alkatraz[playerid][13] = CreatePlayerTextDraw(playerid, 204.260620, 158.500015, "t");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][13], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][13], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][13], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][13], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][13], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][13], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][13], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][13], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][13], 0);

	Arrested_Alkatraz[playerid][14] = CreatePlayerTextDraw(playerid, 239.399703, 158.500015, "r");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][14], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][14], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][14], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][14], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][14], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][14], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][14], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][14], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][14], 0);

	Arrested_Alkatraz[playerid][15] = CreatePlayerTextDraw(playerid, 271.259155, 158.500000, "a");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][15], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][15], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][15], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][15], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][15], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][15], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][15], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][15], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][15], 0);

	Arrested_Alkatraz[playerid][16] = CreatePlayerTextDraw(playerid, 302.650390, 158.500015, "z");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][16], 1.479473, 6.779994);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][16], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][16], -16776961);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][16], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][16], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][16], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][16], 3);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][16], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][16], 0);

	Arrested_Alkatraz[playerid][17] = CreatePlayerTextDraw(playerid, 463.821411, 194.083343, "09.12.2015");//Дата
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][17], 0.534933, 3.583334);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][17], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][17], -2139062017);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][17], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][17], 1);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][17], 255);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][17], 2);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][17], 1);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][17], 0);

	Arrested_Alkatraz[playerid][18] = CreatePlayerTextDraw(playerid, 434.136413, 121.749992, "");
	PlayerTextDrawLetterSize(playerid, Arrested_Alkatraz[playerid][18], 0.000000, 0.000000);
	PlayerTextDrawTextSize(playerid, Arrested_Alkatraz[playerid][18], 126.000000, 104.000000);
	PlayerTextDrawAlignment(playerid, Arrested_Alkatraz[playerid][18], 1);
	PlayerTextDrawColor(playerid, Arrested_Alkatraz[playerid][18], -76);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][18], 0);
	PlayerTextDrawSetOutline(playerid, Arrested_Alkatraz[playerid][18], 0);
	PlayerTextDrawBackgroundColor(playerid, Arrested_Alkatraz[playerid][18], 0);
	PlayerTextDrawFont(playerid, Arrested_Alkatraz[playerid][18], 5);
	PlayerTextDrawSetProportional(playerid, Arrested_Alkatraz[playerid][18], 0);
	PlayerTextDrawSetShadow(playerid, Arrested_Alkatraz[playerid][18], 0);
	PlayerTextDrawSetPreviewModel(playerid, Arrested_Alkatraz[playerid][18], 11749);//Наручники
	PlayerTextDrawSetPreviewRot(playerid, Arrested_Alkatraz[playerid][18], 89.000000, 0.000000, 59.000000, 1.000000);